Package: android-platform-art

Scenario: cross_unstable_main_amd64
Date: 2022-08-17 05:00:02

Architectures: arm64, armel, armhf, ppc64el

Summary: conflict between binutils:$host and binutils:$build

src:android-platform-art (11.0.0+r48-3) [PTS] [ctrl]
   ↓ clang
clang (1:14.0-55.1) [PTS] [ctrl]
   ↓ clang-14 (>= 14~)
clang-14 (1:14.0.6-2) [PTS] [ctrl]
   ↓ binutils
   ↓ debhelper-compat (= 12) | debhelper-compat (= 12)
debhelper (13.9) [PTS] [ctrl]
   ↓ dpkg-dev:amd64 (>= 1.18.2~)
dpkg-dev (1.21.9) [PTS] [ctrl]
   ↓ binutils:amd64
binutils:$host (2.38.90.20220713-2) [PTS] [ctrl]
binutils:$build (2.38.90.20220713-2) [PTS] [ctrl]
CONFLICT

Architectures: mips64el, mipsel, s390x

Summary: conflict between libc6-dev:$build and libc6-dev:$host

src:android-platform-art (11.0.0+r48-3) [PTS] [ctrl]
   ↓ build-essential:amd64
build-essential (12.9) [PTS] [ctrl]
   ↓ libc6-dev:amd64 | libc-dev:amd64 | libc-dev:amd64
   ↓ clang
clang (1:14.0-55.1) [PTS] [ctrl]
   ↓ clang-14 (>= 14~)
clang-14 (1:14.0.6-2) [PTS] [ctrl]
   ↓ libc6-dev
libc6-dev:$build (2.34-4) [PTS] [ctrl]
libc6-dev:$host (2.34-3) [PTS] [ctrl]
CONFLICT